Bug 1462465 - (cmatrix) Review Request: cmatrix - A scrolling 'Matrix'-like screen
Review Request: cmatrix - A scrolling 'Matrix'-like screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
: 584111 (view as bug list)
Depends On:
Blocks: hollywood
  Show dependency treegraph
 
Reported: 2017-06-17 17:18 EDT by Raphael Groner
Modified: 2017-08-12 20:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-12 20:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Raphael Groner 2017-06-17 17:18:16 EDT
Spec URL: http://raphgro.fedorapeople.org//cmatrix.spec
SRPM URL: http://raphgro.fedorapeople.org//cmatrix-1.2a-1.fc26.src.rpm

Description:
Let's see the cool scrolling lines from the famous movie 'The Matrix'.
Comment 1 Raphael Groner 2017-06-17 17:20:21 EDT
*** Bug 584111 has been marked as a duplicate of this bug. ***
Comment 2 Raphael Groner 2017-06-17 17:37:08 EDT
Task info: https://koji.fedoraproject.org/koji/taskinfo?taskID=20057122
Comment 3 Zbigniew Jędrzejewski-Szmek 2017-07-14 23:17:57 EDT
> Suggests:            console-setup
Doesn't this duplicate functionality provided by kbd and systemd-vconsole-setup? Are you sure it's still useful?

> Suggests:            aterm
> Suggests:            xterm
Both of those are very old, and work badly on hidpi screens. Are they better than the default terminal emulators?

Braces around the %post and %postun scriptlets are unneeded.

+ package name is OK
+ license is acceptable (GPLv2+)
+ license is specified correctly
+ builds and installs and runs OK
+ scriptlets are sane
+ provides/requires/buildrequires look OK

Package is APPROVED.
Comment 4 Raphael Groner 2017-08-07 15:18:51 EDT
https://pagure.io/dist-git-requests/issue/36
Comment 5 Ralph Bean 2017-08-10 11:30:52 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/cmatrix
Comment 6 Ralph Bean 2017-08-10 11:31:30 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/cmatrix
Comment 7 Raphael Groner 2017-08-12 20:12:29 EDT
Imported into Rawhide. Will build for possible other branches when pagure allows so.

Note You need to log in before you can comment on or make changes to this bug.